String.prototype.trim = function() {
	return this.replace(/^\s+|\s+$/g,"");
}
function fGuardar(){	
	var Rpta = confirm("Esta seguro que desea BORRAR TODOS LOS DATOS?")		
	if (Rpta==true){
	document.getElementById("TxtAc").value="RESET";
	document.getElementById("Frm").submit();
	}
}
